#header {
	margin:0px;
	width:auto;
}
.row {
	background-color:#a7a7a7;
	margin-left:2px;
	margin-right:2px;
}
body {
	background-image:url(ZenBG-6.png);
	background-size:cover;
}
#right-pane {
	padding-left:10%;
}
div.left-nav {
	padding-top:15px;
}
#left-pane {
	padding-left:5px;
	padding-top:15px;
	height:auto;
}
#content-pane {
	padding-top:15px;
}
#carousel-pane {
	padding-top:15px;
}
#footer {
	background-color:#000000;
	border-bottom-right-radius:10px;
	border-bottom-left-radius:10px;
	margin-left:15px;
	margin-right:15px;
}
h2.form-center{
	text-align:center;
}
footer {
	padding-left:15%;
	padding-top:10px;
	padding-bottom:10px;
}
a.homelink {
	text-decoration:underline;
	color:#333333;
}
.navbar-inverse{
	height:auto;	
}
a:hover{
	color:black;
	text-decoration:none;
}
img.centered {
	text-align:center;
	margin:auto;
}
img.float-right {
	float:right;
	padding:5px;
}
.margin-left {
	
}
.margins {
	padding-right:25%;
	padding-top:15px;
}